Media
POST
application/json- body
path*stringOK
application/json- response
$schema?stringA URL to the JSON Schema for this object.
Format
uricontentType?stringpath*stringsize?integerFormat
int64url*stringcurl -X POST 'https://example.com/api/v1/media/confirmations' \ -H 'Content-Type: application/json' \ -d '{ "path": "string"}'Example Response
{ "$schema": "https://example.com/schemas/ConfirmedUpload.json", "contentType": "string", "path": "string", "size": 0, "url": "string"}POST
application/json- body
contentType*stringdirPath*stringfilename*stringsize*integerFormat
int64OK
application/json- response
$schema?stringA URL to the JSON Schema for this object.
Format
uriexpiresAt*stringFormat
date-timepath*stringuploadUrl*stringcurl -X POST 'https://example.com/api/v1/media/uploads' \ -H 'Content-Type: application/json' \ -d '{ "contentType": "string", "dirPath": "string", "filename": "string", "size": 0}'Example Response
{ "$schema": "https://example.com/schemas/UploadIntent.json", "expiresAt": "2019-08-24T14:15:22Z", "path": "string", "uploadUrl": "string"}